local fn = _gn(0x5B4BBE80AD5972DC)
--- groundSetting: 0: spawn on ground, 2 (1?): do not spawn on ground
-- p7: -1 in R* Scripts
-- Returns compositeId
function Global.CreateHerbComposites(asset, x, y, z, heading, groundSetting, p7)
	return fn(_ch(asset), x, y, z, heading, groundSetting, _i, p7, _ri)
end
